//
// SET ENVIRONEMT
// =============================================================================
//
let environment;
if (window.location.hostname.indexOf('stage') !== -1) {
  environment = 'staging';
} else if (
  window.location.hostname.indexOf('dev') !== -1
  || window.location.hostname === 'localhost'
  || window.location.hostname === '127.0.0.1'
  || window.location.hostname.indexOf('fbd') !== -1
) {
  environment = 'development';
} else {
  environment = 'production';
}

export const APPLICATION_ENV = environment;
